Bug 144011 - Installer exited abnormaly on installation progress
Installer exited abnormaly on installation progress
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-03 14:00 EST by L.Diederich
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 10:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description L.Diederich 2005-01-03 14:00:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
On load the X Server and Anaconda installer at the installation from
DVD , the installation exited abnormaly.


GFX Card: ATI Radeon 9800XT AGP and ATI Radion X800 Pro AGP
Mainboard: Asus P4P800 Deluxe
CPU: Intel P4 2,4 Ghz HT
Ram: 1024 MB
Monitor: Campaq P75

Version: FC3-i386-DVD


Error: 
XServer started successfully
XIO: fatal IO error 104 (connection reseted by peer) on X server "1:0"
after 0 requests (0 known proxessed) with 0 event remaining

install exited abnormaly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation from DVD without Media Test
2. no special commands to load the installer
    

Additional info:
Comment 1 Paul Nasrat 2005-01-04 11:39:30 EST
Can you boot with 

linux nokill

Then scp off the xorg.log from /tmp/ramfs/X.log and attach here. Can
you also attach /tmp/anaconda.log
Comment 2 L.Diederich 2005-01-04 13:48:59 EST
I can't mount my floppy drive to copy the logfiles on them. The X.log
file has more than 800 lines, a little to big to write them down from
screen.

Any idea to copy the logfiles from the ramdrive to a floppy or memory
stick?

thx
Comment 3 L.Diederich 2005-01-05 16:21:42 EST
Installation works ok with linux nokill option.
Comment 4 Paul Nasrat 2005-01-07 09:54:37 EST
comment #2 - if you have another machine you can scp them off, you
should be able to mount a usb memory fob.

Comment #3 - odd.  Can you try again without nokill in case that
something transient was occuring?
Comment 5 L.Diederich 2005-01-07 10:30:17 EST
Ok, i have tried the installation again without nokill and it works too.

thx for help.
Comment 6 Paul Nasrat 2005-01-07 10:33:55 EST
As this is non-reproducible I'm going to close.  If you get it
reproducing please feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.